.tax-note {
  margin-top: 1.6rem;
  text-align: center;
}

@media (min-width: 750px) {
  .tax-note {
    text-align: center;
  }
}

.tax-note a {
  text-decoration: none;
}

.cart-footer .totals {
  padding-top: 1.6rem;
  border-top: 1px solid rgb(var(--color-border));
}

.cart-footer .totals-subtotal-value {
  font-size: calc(var(--font-body-scale) * 2.2rem);
  font-weight: var(--font-bolder-weight);
}